<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmWorkflow6 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmWorkflow6 Interface

For a list of all members of this type, see IEdmWorkflow6 members.

# Public Methods

| Name | Description
--- | --- | ---
| GetFirstStatePosition | Starts an enumeration of the states in this workflow.
| GetFirstTransitionPosition | Starts an enumeration of the state transitions in this workflow.
| GetNextState | Gets the next workflow state in an enumeration.
| GetNextTransition | Gets the next workflow state transition in an enumeration.
| GetState | Gets the workflow state with the specified ID or name.
| GetTransition | Gets the workflow state transition with the specified ID.

Top

# See Also

####

IEdmWorkflow6 Interface
EPDM.Interop.epdm Namespace